body {
    margin-top: 10px;
}

.image {
    position: fixed;
    border: 2px solid #5c5c5c;
    border-radius: 25px;
    height: 40px;
    width: 40px;
    left: 15px;
    top: 20px;
}


/* @media only screen and (max-width: 750px) {
    .image {
        top: 30px;
    }
} */

.image img {
    margin: 0;
    position: inherit;
    top: inherit;
    left: inherit;
    margin-right: 0;
    transform: initial;
    object-fit: initial;
    height: inherit;
    width: inherit;
}

#about {
    margin-top: 100px;
}

.headings {
    text-align: left;
    margin-top: 25px;
    margin-left: 20px;
    margin-bottom: 25px;
}

h3 {
    text-align: left;
    font-style: italic;
    font-size: 16px;
    margin-left: 23px;
    color: mediumspringgreen
}

p {
    margin-left: 30px;
    line-height: 1.3em;
}

@media screen and (max-width: 1334px) {
    #about {
        margin-top: 78px;
    }
    #about p {
        text-align: justify;
        margin-right: 30px;
    }
    hr {
        margin-bottom: 0;
    }
}
